/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

/***** Zones *****/

/***** Regions *****/
	
/***** Region Inners *****/	

/***** Display Suite Groups *****/	

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/***** Similar Content Sidebar *****/

.view-display-id-similar_projects_block .views-row{
	margin-bottom: 28px;
	overflow: hidden;
	}

.view-display-id-similar_projects_block .views-row .field-name-title a{
	background: #E6E6E6 url(../images/bg_link-arrows.png) no-repeat 95% 5px;
	font-size: 14px;
	line-height: 30px;
	overflow: hidden;
	text-indent: 8px;
    text-overflow: ellipsis;
    text-transform: capitalize;
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}

.view-display-id-similar_projects_block .views-row:hover .field-name-title a,
.view-display-id-similar_projects_block .views-row .field-name-title a:hover{
	background: #999 url(../images/bg_link-arrows.png) no-repeat 95% -15px;
	color: #FFF;
	}


/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/